Subject: Re: >>> Doug Peters <[email-masked]> 12/28/95 08:26pm
From: [email-masked] (Jim McInnis)
To: Multiple recipients of list <[email-masked]>
Date: Wed, 3 Jan 1996 16:04:41 -0500

>You might also try a product used by print graphics artists called "Bestine".
>It's wonderful stuff that will take almost any sticky (or dried) stuff off any
>surface _without_ harming the surface itself.  This is even up to and
>including antique wood finishes and the like.

If you use Bestine be safe and at least wear latex gloves! I'm a graphic
artist and at my work we used to pour on Bestine like it was going out of
style. Then it was discovered to be a harmful solvent (liver damage etc.)
When we use it now we have to use gloves and treat it as hazardous waste.